# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Accessor/Lite.pm) perl(Furl.pm) perl(IO/Socket/SSL.pm) perl(JSON/XS.pm) perl(Module/Build/Tiny.pm) perl(String/Random.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Time/Piece.pm) perl(Time/Seconds.pm) perl(Try/Tiny.pm) perl(URI.pm)
# END SourceDeps(oneline)
%def_without test
%define module_name WebService-Mailgun
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: API client for Mailgun (L<https://mailgun.com/>)
Group: Development/Perl
License: perl
URL: https://github.com/kan/p5-web-service-mailgun

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MI/MIKIHOSHI/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
WebService::Mailgun is API client for Mailgun (https://mailgun.com/).

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.md Changes
%perl_vendor_privlib/W*

%changelog
* Wed Dec 26 2018 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

